# Asterisk Project : Asterisk 13 ManagerAction_MWIGet

Created by wikibot on Aug 08, 2014

# MWIGet

### Synopsis

Get selected mailboxes with message counts.

### Description

Get a list of mailboxes with their message counts.

### Syntax

    Action: MWIGet
    ActionID: <value>
    Mailbox: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Mailbox` - Mailbox ID in the form of / regex/ for all mailboxes matching the regular expression. Otherwise it is for a specific mailbox.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538